


#nav {
    display:inline;
    text-align:left;
    position:relative;
    list-style-type:none;
    font-family:Arial,Verdana,sans-serif;
}
#nav > li {
    float:left;
    padding:0;
    position:relative;
}


/* below styles the black horizontal text menu */
#nav > li > a {
    border:1px solid transparent;
    color:#ffffff;
    display:block;
    font-size:95%;
    padding:6px 10px;
    position:relative;
    text-decoration:none;
}


#nav > li > a:hover {
    background-color:#5A595A;
    color#ffffff;
    border-color:#5A595A
}
#nav > li.selected  > a {
    background-color:#5A595A;
    color:#ffffff;
    border-color:#5A595A #5A595A #5A595A;
    z-index:2000;
}
#nav li div {
    position:relative;
}
#nav li div div {
    background-color:#000000;
    padding:2px 10px;
    display:none;
    font-size:0.95em;
    margin:0;
    position:absolute;
    top:1px;
    z-index:9999;
    width:265px;
    line-height:20px;
    padding-bottom:0px;
    padding-top:0px;
    color:#ffffff;
    border: solid 1pt #8C8C8C;
}
#nav li div div.wrp2 {
    width:380px;
}
#nav .sep {
    left:250px;
    border-left:1px solid #E3E3E3;
    bottom:0;
    height:auto;
    margin:15px 10px;
    position:absolute;
    top:0;
    width:1px;
}
#nav li div ul {
    padding-left:5px;
    padding-right:10px;
    position:relative;
    width:255px;
    float:left;
    list-style-type:none;
}
#nav li div ul li {
    margin:0;
    padding:0;
}


/* dropdown menu */
#nav li div ul li {
    background-color:transparent;
    padding-left: 10px;
    background-image: url(/images/navdash.gif);
    background-repeat:repeat-x;
    background-position: 0 .0em;
    font-weight:normal;
    margin:0px 0px;
    font-size:0.95em;
    font-family:times;
    padding-top:5px;
    padding-bottom:5px;
}


/* dropdown link */
#nav li div ul li a {
    text-decoration:none;
    background-color:transparent;
    font-weight:normal;
    margin:0px 0px;
    font-size:0.95em;
    font-family:arial;
    color:white;
    padding-bottom:0px;
    padding-top:0px;
}




/* dropdown link hover */
#nav li div ul li a:hover {
    background-color:transparent;
    font-weight:normal;
    margin:0px 0px;
    font-size:0.95em;
    font-family:arial;
    color:#cdded4;
    text-decoration:none;
    padding-bottom:0px;
    padding-top:0px;
}







#nav li ul ul {
    padding:0 0 8px;
}
#nav li ul ul li {
    margin:0;
    padding:0;
}
#nav li ul ul li a { 
    color:#ffffff;
    display:block;
    margin-bottom:1px;
    padding:3px 5px;
    text-decoration:none;
    font-size:1.0em;
}
#nav li ul ul li a:hover{
    background-color:teal;
    color:#ffffff;
}
